Multiple vulnerabilities have been discovered in Microsoft Exchange Server, which could allow for information disclosure. Microsoft Exchange Server is an email server software product. Successful exploitation of these vulnerabilities could result in an attacker obtaining sensitive information on the affected server or result in a denial-of-service condition.

Systems Affected:
Microsoft Exchange Server 2010 Service Pack 3
Microsoft Exchange Server 2013
Microsoft Exchange Server 2016

Read more: Center for Internet Security

 

OUR SECURITY SERVICES INCLUDE:

FNS1 THREATcheck

 Register for your FREE Threat Check today: https://fns1.com/threatcheck/
Advertisements